Login mot de passe
forum
Rapport de message :
 

quelle sont les "versions" supporté

Titre du sujet : quelle sont les "versions" supporté
par xorgxxx sur 27/7/2020 22:08:53

Bonjour, j'essaye d'utiliser php4wd sur un serveur Php 7.3.16, qui utilise mariaDB sur le port 3307.

voici le retour : (/phpcspi-20019/php4wd.php?test=OUI)

version script : PHP4WX 9.2.0.15 du 25/06/2019
version php : 7.3.16

Fatal error: Uncaught Error: Function name must be a string in /volume1/web/stockholm/test/public/phpcspi-20019/php4wd.php:245 Stack trace: #0 {main} thrown in /volume1/web/stockholm/test/public/phpcspi-20019/php4wd.php on line 245

est ce normal ?

meerci

/*******************************************************************
* CONNEXION ACTIVE ------------------------------------------
********************************************************************/
$serv = '192.168.1.17';
$user = 'symfony';
$pass = 'IGh4m3grDCsPJG19xxxxx';
$base = 'stockholm';